Knowledge base | Spotflux Knowledgebase

What versions of OSX do you support?

Our OSX client is currently tested on versions 10.9 (Mavericks) and 10.10 (Yosemite) of OSX. We offer support for any version from 10.7 and up.

El Capitan is not officially supported.

Unfortunately, we are aware of some issues preventing the client from working on 10.6 and lower and cannot offer support for these versions of OSX.